print/tex-atveryend - The NetBSD Packages Collection

Hooks at the very end of a document

This LaTeX packages provides two hooks for \end{document} that
are executed after the hook of \AtEndDocument:
\AfterLastShipout can be used for code that is to be executed
right after the last \clearpage before the `.aux' file is
closed. \AtVeryEndDocument is used for code after closing and
final reading of the `.aux' file.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-atveryend-1.11.tgz
NetBSD 8.0earmv7hftex-atveryend-1.11.tgz
NetBSD 8.0earmv7hftex-atveryend-1.11.tgz
NetBSD 8.0earmv7hftex-atveryend-1.11.tgz
NetBSD 8.0i386tex-atveryend-1.11.tgz
NetBSD 8.0i386tex-atveryend-1.11.tgz
NetBSD 8.0i386tex-atveryend-1.11.tgz
NetBSD 8.0i386tex-atveryend-1.11.tgz
NetBSD 8.0powerpctex-atveryend-1.11.tgz
NetBSD 8.0powerpctex-atveryend-1.11.tgz
NetBSD 8.0powerpctex-atveryend-1.11.tgz
NetBSD 8.0powerpctex-atveryend-1.11.tgz
NetBSD 8.0x86_64tex-atveryend-1.11.tgz
NetBSD 8.0x86_64tex-atveryend-1.11.tgz
NetBSD 8.0x86_64tex-atveryend-1.11.tgz
NetBSD 8.0x86_64tex-atveryend-1.11.tgz
NetBSD 9.0aarch64tex-atveryend-1.11.tgz
NetBSD 9.0aarch64tex-atveryend-1.11.tgz
NetBSD 9.0aarch64tex-atveryend-1.11.tgz
NetBSD 9.0aarch64tex-atveryend-1.11.tgz
NetBSD 9.0alphatex-atveryend-1.11.tgz
NetBSD 9.0alphatex-atveryend-1.11.tgz
NetBSD 9.0earmtex-atveryend-1.11.tgz
NetBSD 9.0earmtex-atveryend-1.11.tgz
NetBSD 9.0earmv6hftex-atveryend-1.11.tgz
NetBSD 9.0earmv6hftex-atveryend-1.11.tgz
NetBSD 9.0earmv6hftex-atveryend-1.11.tgz
NetBSD 9.0earmv6hftex-atveryend-1.11.tgz
NetBSD 9.0earmv7hftex-atveryend-1.11.tgz
NetBSD 9.0earmv7hftex-atveryend-1.11.tgz
NetBSD 9.0earmv7hftex-atveryend-1.11.tgz
NetBSD 9.0earmv7hftex-atveryend-1.11.tgz
NetBSD 9.0earmv7hftex-atveryend-1.11.tgz
NetBSD 9.0earmv7hftex-atveryend-1.11.tgz
NetBSD 9.0earmv7hftex-atveryend-1.11.tgz
NetBSD 9.0i386tex-atveryend-1.11.tgz
NetBSD 9.0i386tex-atveryend-1.11.tgz
NetBSD 9.0i386tex-atveryend-1.11.tgz
NetBSD 9.0i386tex-atveryend-1.11.tgz
NetBSD 9.0m68ktex-atveryend-1.11.tgz
NetBSD 9.0m68ktex-atveryend-1.11.tgz
NetBSD 9.0m68ktex-atveryend-1.11.tgz
NetBSD 9.0mips64ebtex-atveryend-1.11.tgz
NetBSD 9.0mips64ebtex-atveryend-1.11.tgz
NetBSD 9.0mips64ebtex-atveryend-1.11.tgz
NetBSD 9.0mips64ebtex-atveryend-1.11.tgz
NetBSD 9.0mipseltex-atveryend-1.11.tgz
NetBSD 9.0mipseltex-atveryend-1.11.tgz
NetBSD 9.0mipseltex-atveryend-1.11.tgz
NetBSD 9.0powerpctex-atveryend-1.11.tgz
NetBSD 9.0powerpctex-atveryend-1.11.tgz
NetBSD 9.0powerpctex-atveryend-1.11.tgz
NetBSD 9.0powerpctex-atveryend-1.11.tgz
NetBSD 9.0powerpctex-atveryend-1.11.tgz
NetBSD 9.0sh3eltex-atveryend-1.11.tgz
NetBSD 9.0sh3eltex-atveryend-1.11.tgz
NetBSD 9.0sh3eltex-atveryend-1.11.tgz
NetBSD 9.0sh3eltex-atveryend-1.11.tgz
NetBSD 9.0sparc64tex-atveryend-1.11.tgz
NetBSD 9.0sparc64tex-atveryend-1.11.tgz
NetBSD 9.0sparctex-atveryend-1.11.tgz
NetBSD 9.0sparctex-atveryend-1.11.tgz
NetBSD 9.0sparctex-atveryend-1.11.tgz
NetBSD 9.0sparctex-atveryend-1.11.tgz
NetBSD 9.0vaxtex-atveryend-1.11.tgz
NetBSD 9.0vaxtex-atveryend-1.11.tgz
NetBSD 9.0vaxtex-atveryend-1.11.tgz
NetBSD 9.0x86_64tex-atveryend-1.11.tgz
NetBSD 9.0x86_64tex-atveryend-1.11.tgz
NetBSD 9.0x86_64tex-atveryend-1.11.tgz
NetBSD 9.0x86_64tex-atveryend-1.11.tgz
NetBSD 9.0x86_64tex-atveryend-1.11.tgz
NetBSD 9.0x86_64tex-atveryend-1.11.tgz
NetBSD 9.0x86_64tex-atveryend-1.11.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.